@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}
li{list-style:none;}
img{border:0;}
.clear{clear:both;}
body{width:100%; height:100%; background-color:#fff; font-family:"Microsoft yahei", Helvetica, Tahoma, Arial,"PingFang SC",STXihei, "WenQuanYi Micro Hei",sans-serif;;}


.top{width:100%; height:130px; background:url(../images/top.jpg) center center no-repeat;}
.section{width:100%; height:auto;}
/*
.section_01{background:#0e4c92; position:fixed; top:0; left:0; right:0; margin:auto;}
*/
.section_01{background:#f5e7cc; padding-top:60px;}
.section_02{background:#fff; padding:60px 0;}
.section_03{padding:60px 0; background:#f1f1f1;}

.head{width:1000px; height:60px; margin:0 auto; padding:20px 0;}

.banner{width:100%; height:440px; background:url(../images/banner.jpg) center top no-repeat;}

.lybox{width:1200px; height:auto; margin:0 auto; margin-top:40px; position:relative; overflow:hidden;}
.lybox .lybox-l{float:left; width:260px; height:683px; margin-right:20px; background:#e62d3b;}
.lybox .lybox-r{float:left; width:880px; height:; background:#fff; padding:19px; border-radius:6px 6px 0 0px;}
.lybox .lybox-r .ly-li{width:; line-height:45px; font-size:17px; color:#252525; border:1px solid #e3e3e3; border-bottom:none;}
.lybox .lybox-r .ly-li .ly-name{width:125px; display:inline-block; margin-right:20px; text-align:right;}
.lybox .lybox-r .ly-li .c1{font-style:normal; color:#f42323; font-weight:bold; padding:0 8px;}
.lybox .lybox-r .ly-li:last-of-type{border-bottom:1px solid #e3e3e3;}

.xq-t{overflow:hidden;}
.xq-t .xq-name{width:590px; height:50px; float:left; position:relative;}
.xq-t .xq-name:last-child{margin-left:20px;}
.xq-t .xq-name .xq-bg{position:relative; z-index:2; width:90%; height:40px; line-height:40px; font-size:18px; color:#fff; background:#e52d3a; margin:0 auto; text-align:center; border-radius:18px;}
.xq-t .xq-name .xq-xian{position:absolute; left:0; right:0; bottom:4px; margin:auto; z-index:1; width:20px; height:20px; transform:rotate(45deg); background:#e52d3a; border-radius:5px;}
.xq-b{float:left; width:; height:; overflow:hidden;}
.xq-b .xq-li{float:left; width:285px; height:160px; margin-right:20px; margin-top:20px;}
.xq-b .xq-li:nth-of-type(4n){margin-right:0;}

.main{width:1200px; height:auto; margin:0 auto; margin-top:40px; overflow:hidden; position:relative;}
.title{width:100%; line-height:40px; font-weight:bold; font-size:40px; color:#353535; text-align:center;}
.info{width:100%; margin-top:20px; position:relative;}
.info p{font-size:16px; line-height:30px; color:#353535; margin-bottom:10px; text-align:justify;}
.info p:last-of-type{margin-bottom:0;}



.box{width:1200px; height:347px; margin:0 auto; margin-top:50px; position:relative;}
.imgbox{width:1200px; height:347px; position:relative; overflow:hidden;}
.imgscreen{width:10000px; height:347px; position:absolute; left:0; top:0; transition:all 1s ease;}
.imgscreen li{float:left; width:285px; height:340px; margin-right:20px; border-radius:4px; position:relative; box-shadow:0 2px 5px rgba(230,45,60,.25); background:#fff; overflow:hidden;}
.imgscreen li .lsname{width:120px; line-height:120px; font-size:26px; color:#fff; margin:0 auto; margin-top:40px; background:#e52d3a; text-align:center; border-radius:60px; overflow:hidden;}
.imgscreen li .lstxt{padding:0 20px; font-size:16px; line-height:26px; color:#353535; margin-top:30px; text-align:justify;}
.imgscreen li .lsline{width:100%; height:4px; background:#e52d3a; position:absolute; bottom:0; left:0;}

.btn{width:30px; height:30px; border-radius:8%; background:rgba(0,0,0,.3); position:absolute; top:150px;} 
.btn:hover{background:#e52d3a;} 
.btn img{width:10px; height:18px; position:absolute; left:0; right:0; top:0; bottom:0; margin:auto;} 
#next{left:-40px;}
#prev{right:-40px;}

/***********************************/
table.kc{width:100%; border-top:1px solid #e3e3e3; border-right:1px solid #e3e3e3; background:#fff; border-radius:6px; overflow:hidden;}
table.kc thead tr td{font-size:16px; color:#fff; line-height:50px; border-bottom:1px solid #e3e3e3; border-left:1px solid #e3e3e3; background:#e52d3a;  text-align:center;}
table.kc tbody tr td{font-size:16px; color:#252525; line-height:40px; border-bottom:1px solid #e3e3e3; border-left:1px solid #e3e3e3; text-align:center;}
table.kc tbody tr td.td03{text-align:left; text-indent:20px;}

/***********************************/
table.fs{width:100%; border-top:1px solid #e3e3e3; border-right:1px solid #e3e3e3; background:#fff; border-radius:6px; overflow:hidden;}
table.fs caption{font-size:20px; color:#fff; line-height:70px; background:#e52d3a; text-align:center;}
table.fs thead tr td{font-size:16px; color:#fff; line-height:40px; border-bottom:1px solid #e3e3e3; border-left:1px solid #e3e3e3; background:#f74947c7; }
table.fs tr td{font-size:16px; color:#252525; line-height:44px; border-bottom:1px solid #e3e3e3; border-left:1px solid #e3e3e3; text-align:center;}
table.fs tr td.td01{color:#e52d3a; font-weight:bold;}
table.fs tr td.td02{color:#fff; font-weight:bold;}
table.fs thead tr:nth-of-type(1) td:nth-of-type(1),table.fs thead tr:nth-of-type(1) td:nth-of-type(4),table.fs tbody tr td:nth-of-type(1),table.fs tbody tr td:nth-of-type(5){width:200px; text-indent:15px; text-align:left;}
table.fs thead tr:nth-of-type(1) td:nth-of-type(1){border-left:0;}
table.fs tbody tr:hover{background:#f8f2f2;}

/*小程序介绍*/
.xcx-content{width:1200px; height:736px; margin:0 auto; margin-top:30px; overflow:hidden;}
.xcx-content .xcx-l{float:left; width:790px; height:auto; overflow:hidden;}
.xcx-content .xcx-l .xcx-title{border-left:5px solid #08985d; padding-left:15px; font-size:20px; color:#08985d; font-weight:bold; line-height:20px; margin-bottom:30px;}
.xcx-content .xcx-l .xcx-info{width:790px; height:auto; overflow:hidden;}
.xcx-content .xcx-l .xcx-info li{float:left; width:380px; height:110px; background:#fff; position:relative; margin-bottom:30px; border-radius:4px;}
.xcx-content .xcx-l .xcx-info li:nth-of-type(2n-1){margin-right:30px;}
.xcx-content .xcx-l .xcx-info li i{position:absolute; top:43px; left:20px; width:36px; height:35px; background-image:url(../images/icon-xcx.png); background-repeat:no-repeat;}
.xcx-content .xcx-l .xcx-info li .xcx-icon01{background-position:0 0;}
.xcx-content .xcx-l .xcx-info li .xcx-icon02{background-position-x:-36px;}
.xcx-content .xcx-l .xcx-info li .xcx-icon03{background-position:-72px 0;}
.xcx-content .xcx-l .xcx-info li .xcx-icon04{background-position:0 -35px;}
.xcx-content .xcx-l .xcx-info li .xcx-icon05{background-position:-36px -35px;}
.xcx-content .xcx-l .xcx-info li .xcx-icon06{background-position:-72px -35px;}
.xcx-content .xcx-l .xcx-info li .xcx-name{position:absolute; top:20px; left:76px; width:280px; height:auto; font-size:16px; color:#353535; line-height:24px;}
.xcx-content .xcx-l .xcx-info li .xcx-name span{display:block; font-size:20px; font-weight:bold; color:#08985d; line-height:20px; margin-bottom:10px;}
.xcx-content .xcx-l .xcx-ewm{width:730PX; height:220px; padding:15px 30px; background:#FFF; BORDER-RADIUS:4PX; POSITION:RELATIVE; oberflow:hidden;}
.xcx-content .xcx-l .xcx-ewm .xcx-ewm-img{float:left; width:220PX; height:220px; margin-right:60px;}
.xcx-content .xcx-l .xcx-ewm .xcx-ewm-txt{float:left; width:370PX; height:auto; margin-top:60px;}
.xcx-content .xcx-l .xcx-ewm .xcx-ewm-txt p{font-size:20px; font-weight:bold; line-height:30px; margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #0d8850; color:#0d8850; text-align:justify;}
.xcx-content .xcx-l .xcx-ewm .xcx-ewm-txt p:last-child{margin-bottom:0; padding-bottom:0; border-bottom:none;}
.xcx-content .xcx-r{float:right; width:390px; height:736px;}

/*页脚*/
.container_foot{padding:20px 0; background:#18191d; margin-top:50px;}
.footer{width:1200px; height:40px; margin:0 auto; position:relative;}
.footer .footer-logo{float:left; margin-right:30px;}
.footer .footer-text{float:left; line-height:40px; font-size:14px; color:#dbdbdb;}
.footer .footer-social{float:right; width:220px; height:30px; background:#dbdbdb; border-radius:15px; margin-right:50px; margin-top:5px;}
.footer .footer-social .footer-social-app{float:left; width:110px; line-height:29px; font-size:14px; color:#18191d; position:relative; cursor:pointer;}
.footer .footer-social .footer-social-app:first-of-type{text-indent:30px;}
.footer .footer-social .footer-social-app:last-of-type{text-indent:10px;}
.footer .footer-social .footer-social-app:first-of-type::after{content:' '; position:absolute; right:0; top:9px; width:1px; height:12px; background:#18191d;}
.footer .footer-social .footer-social-app .icon-app-qq{width:18px; height:18px; background:url(../images/icon-foot-qq.png) 0 0 no-repeat; position:absolute; top:6px; left:6px;}
.footer .footer-social .footer-social-app .icon-app-wx{width:18px; height:18px; background:url(../images/icon-foot-wx.png) 0 0 no-repeat; position:absolute; top:6px; right:6px;}
.footer .footer-social .footer-social-app .social-app-info{width:200px; height:210px; padding:15px 10px 0 10px; background:#fff; border:1px solid #e3e3e3; box-shadow:0 5px 10px rgba(0,0,0,.3); position:absolute; bottom:30px; left:0; border-radius:4px; z-index:9; text-align:center; text-indent:0; font-size:14px; color:#555; display:none;}
.footer .footer-social .footer-social-app .social-app-info p.app-info_num{font-size:14px; color:#353535; line-height:20px; margin-bottom:11px; padding-bottom:11px; border-bottom:1px dashed #e3e3e3; text-align:left;}
.footer .footer-social .footer-social-app .social-app-info p.app-info_num:last-of-type{border-bottom:none; margin-bottom:0; padding-bottom:0;}
.footer .footer-top{position:absolute; top:5px; right:0; width:30px; height:30px; line-height:30px; border-radius:4px; background:#dbdbdb; font-size:13px; color:#18191d; text-align:center; CURSOR:POINTER;}


.bottom{width:100%;height:101px; left:50%; margin-left:-960px; position:fixed; bottom:0;}
.bottom #gb{width:30px; height:30px;margin:0 auto; line-height:30px; border-radius:30px; background-color:#666;font-size:20px; color:white; text-align:center; position:absolute; left:50%; margin-left:-500px; top:-10px;}

.dl_l{width:140px;;height:370px; left:20px; position:fixed; top:130px;}
.dl_r{width:120px;;height:200px; right:20px; position:fixed; top:130px;}



.lx{width:70px; height:; position:fixed; left:0; top:300px;}
.lx .lx-li{width:80px; height:80px; background:#e52d3a; position:relative; display:block; border-radius: 0 6px 6px 0; overflow:hidden; text-decoration:none; margin-bottom:5px;}
.lx .lx-li .lxqq{width:26px; height:26px; margin:0 auto; top:15px; background:url(../images/qq.png) 0 0 no-repeat; background-size:100% auto; display:block; position:relative; z-index:3;}
.lx .lx-li .lxdh{width:26px; height:26px; margin:0 auto; top:15px; background:url(../images/dh.png) 0 0 no-repeat; background-size:100% auto; display:block; position:relative; z-index:3;}
.lx .lx-li .lxp{font-size:15px; color:#fff; margin-top:23px; text-align:center; position:relative; z-index:3;}
.lx .lx-li .lxbg{width:20px; height:20px; border-radius:50%; background:rgba(255,255,255,.3); position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; animation:qqbtn 2.5s infinite ease;}

@keyframes qqbtn{
	0%{transform:scale(1); opacity:0;}
	30%{transform:scale(8); opacity:.6;}
	40%{transform:scale(8); opacity:0;}
	60%{transform:scale(1); opacity:0;}
	90%{transform:scale(8); opacity:.6;}
	100%{transform:scale(8); opacity:0;}
}

